{
  "exclude": [
    "**/bin",
    "**/bower_components",
    "**/jspm_packages",
    "**/node_modules",
    "**/obj",
    "**/platforms"
  ],
  "cnstr": "server=gz-cdb-hqmznu0w.sql.tencentcdb.com;port=63523;database=bailun_datacenter;uid=root;password=#7kfnymAM$Y9-Ntf;"
}